#    This file is part of the KDE libraries
#    Copyright (C) 1996-1997 Matthias Kalle Dalheimer (kalle@kde.org)
#              (C) 1997,1998 Stephan Kulow (coolo@kde.org)

#    This library is free software; you can redistribute it and/or
#    modify it under the terms of the GNU Library General Public
#    License as published by the Free Software Foundation; either
#    version 2 of the License, or (at your option) any later version.

#    This library is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#    Library General Public License for more details.

#    You should have received a copy of the GNU Library General Public License
#    along with this library; see the file COPYING.LIB.  If not, write to
#    the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
#    Boston, MA 02110-1301, USA.


COMPILE_FIRST = libltdl qtinterface
# COMPILE_BEFORE_doc = qtinterface

$(top_srcdir)/acinclude.m4: $(top_srcdir)/libltdl/ltdl.m4

AUTOMAKE_OPTIONS = foreign 1.6.1

EXTRA_DIST = admin \
	COMPILING DEBUG \
	NAMING tqtinterface.lsm \
	configure.in.in configure.in.mid configure.in.bot

MAINTAINERCLEANFILES = configure.files subdirs

dist-hook:
	cd $(top_distdir) && perl $(top_srcdir)/admin/am_edit -padmin

